Raspberry PI har gått ut med information om att nya Raspberry PI kort med Hynix minneschip kräver den senaste versionen av Raspbian. Du kan titta på märken på det svartat chippet i mitten av kretskortet, om det står Samsung eller […] ↓ Read the rest of this entry…